# MysticalV2 - Script Storage

Scripts are either:
* Unedited Scripts
* Edited Scripts
* Scripts made by me

## Current Scripts in storage

* Lofi - Hip Hop | Music GUI
* MysticalUI - Prison Life | Prison Life GUI 

## Contributing

Open a pull / merge request!
